*
!*.*
!*/
**/B_data
**/C_figures
**/D_tools
**/T_tools/*
!/T_tools/mMSE/
**/X_documentation
**/X*
**/Y_logs
**/Y_log
**/Z_archive
**/tmp*
**/study_information
**/raw
*.mat
*.m~
*.xlsx
*.xls
*.png
*.txt
*.csv
.DS_Store
._*